Results 1 to 4 of 4

Thread: [SOLVED] Unable to connect after upgrading to 5.0.2

  1. #1
    Join Date
    Sep 2007
    Posts
    21
    Rep Power
    8

    Default [SOLVED] Unable to connect after upgrading to 5.0.2

    Hi,

    After upgrading to version 5.0.2, POP3 and HTTPS connections returns a "the web site requires a security protocol which is not enabled" error. What could be causing this?

  2. #2
    Join Date
    Mar 2006
    Location
    Beaucaire, France
    Posts
    2,322
    Rep Power
    13

    Default

    Did you try what Phoenix suggested here : http://www.zimbra.com/forums/adminis...t-enabled.html ?

  3. #3
    Join Date
    Sep 2007
    Posts
    21
    Rep Power
    8

    Default

    It was, somehow, caused by the current certificate installed. I fixed it by rebuild and reinstall the certificate with the zmcertmgr command.

  4. #4
    Join Date
    Mar 2006
    Location
    Beaucaire, France
    Posts
    2,322
    Rep Power
    13

    Default

    Marking as solved.

Similar Threads

  1. zmclamdctl is not running after upgrade
    By Darren in forum Installation
    Replies: 24
    Last Post: 10-10-2008, 10:10 AM
  2. Zimbra fails after working for 2 weeks
    By Linsys in forum Administrators
    Replies: 10
    Last Post: 10-07-2008, 01:42 AM
  3. [SOLVED] Upgraded to 5.0 OSS - Sendmail Problem
    By Chewie71 in forum Installation
    Replies: 11
    Last Post: 12-28-2007, 07:07 PM
  4. Is it started or not
    By kwelipatton in forum Installation
    Replies: 10
    Last Post: 03-28-2006, 11:11 PM
  5. Can't send or receive mails from Zimbra
    By ppurama in forum Administrators
    Replies: 4
    Last Post: 11-14-2005, 10:17 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •